Introduction
 Top Next
Welcome to FutureTax. FutureTax is an easy-to-use, secure and NETFILE certified tax preparation software package which allows you to submit your tax return online, or print and mail-in tax return forms.
Advantages of using FutureTax:

* Free download - only a few minutes to download and install;
* Affordable and unbeatable prices;
* Affordable and unbeatable prices;
* Secure tax return filing on your own computer; your tax information will only be transmitted to CRA when you submit it;
* File both spouses’ tax returns together;
* Get your tax refund from CRA in as few as 8 business days;
* Print out or save as PDF file with 2D barcode;
* Fast, simple and supported;
* Completely free if your net income is less than $25,000 .

©2007-2010 FUTURECA CORP.


System Requirements

 Previous Top Next

- Windows 9X/ME/NT/2000/XP/Vista/Windows 7; Linux, FreeBSD and Solaris with Wine emulator.

- At least 64 MB memory;

- At least 15 MB free hard disk space;

- Internet connection to submit tax returns online.


How to download

FutureTax 2009 for NETFILE can be downloaded from the download page of http://www.futuretax.ca (You must be connected to the Internet to download).

Please remember where you save the downloaded file (e.g. "My Documents") and the file name, so that you can locate it and install FutureTax 2009 for NETFILE.


Install FutureTax

1. Start installation

After the download is completed, locate the downloaded file you just saved (in "My Documents" folder, for example), and double-click to start the installation.

2. Welcome Screen and License Agreement

Press "Next" to continue to the license Agreement Screen, please read the license agreement carefully before you proceed.

If you agree to the license agreement, check "I accept the agreement" and press "Next" to continue with the installation; otherwise, cancel the installation by clicking "Cancel" button.

3. Choose a Destination Folder

Click "Next" to accept the default location or use "Browse" to specify where you want to install FutureTax.

4. Select Start Menu Folder

Click "Next" to accept the default menu folder name.

5. Install FutureTax to the given folder

Click "Install" to start installing FutureTax onto your computer.

6. Finish the Installation

Click "Finish" to complete the installation process.


Start FutureTax

Click Start -> (All) Programs -> FutureTax -> FutureTax 2009 for NETFILE, or double-click the FutureTax 2009 for NETFILE icon on your desktop.


Enter License Key

1. Run FutureTax. The following screen will pop up:

2. Click" Enter/Add License Key", and type in or copy the license key you have received from FutureTax by e-mail:

.

3. You can also open the "Enter/Add License Key" dialog box anytime through the main menu Help section.


FutureTax File

FutureTax stores all needed data (including personal information, forms and slips) for a tax return in one file with the extension f09. You can choose a file name, but you can not change the extension (f09). For example, FutureTax will recognize JohnSmith.f09 as a FutureTax data file, but not JohnSmith.tax or JohnSmith.txt ...


Main Window

The Main Window consists of the following:

The Main Menu that includes all FutureTax functions is located at the top of the main window.

The Main Bar that includes the most often used FutureTax functions is located under the main menu.

The Tax Return Bar that includes NETFILE functions is located under the Main Bar.

The Forms List is located on the left side of the main window.

The Form Filing Area is located on the right side of the main window.

A pages tab to switch between pages on a form is located at the top of the Form Filing Area.

The status bar is located at the bottom of the main window.


License
FutureTax Public License
=========================

FUTURECA CORP. exclusively owns all copyrights to FutureTax.

Carefully read this License before using this software. Installing, copying or using in any other way this Product indicates that you have read this License and agree to comply with its terms. If you do not agree, please remove this Product from your storage devices and cease to use the Product.

The term "Software" includes, and these terms and conditions also apply to, any updates, modifications and upgrades to the Software that you may receive from time to time.

1. FUTURECA CORP. does not warrant that the functions of the software will meet your requirements, or that the software will operate none error or uninterrupted. FUTURECA CORP. has made biggest efforts to minimize defects or errors in the software. You assume the risk of any and all damage or loss from use or inability to use the software.

2. THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

3. You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

4. All updates and technical support for your purchased Software are free of charge for the license duration. If you choose not to purchase your license, you are not entitled to technical support.

5. You acknowledge and agree that the Software and Documentation (the "Licensed Products") are proprietary products of FUTURECA CORP. under international copyright law and disclosed to you by FUTURECA CORP. in confidence. You shall take all reasonable steps to safeguard the Licensed Products. FUTURECA CORP. owns and retains all copyright-, trademark-, trade secret- and other proprietary rights in and to the Licensed Products. This License conveys only a non-exclusive and limited right of use to you, revocable in accordance with the terms and conditions of this License.

6. FUTURECA CORP. DISCLAIMS ANY AND ALL OTHER WARRANTIES, EXPRESSED OR IMPLIED, INCLUDING ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR PARTICULAR PURPOSE. FUTURECA CORP. does not warrant that the Software, its use, operation or your ability to use the Software will be uninterrupted or error-free or that all Software errors will be corrected. The warranty set forth above shall not apply to any defect or problems caused by any defect in any hardware or software used in combination with the Software, or use of the Software in execution environments not specified in the Documentation. FUTURECA CORP. does not warrant that the Software or service will meet your requirements or that the operation of the Software will be uninterrupted or error free.

7. There is no refund after the Software is purchased.
8. In no event shall FUTURECA CORP. be liable for any damages to you or any other party whether arising out of contract or from tort including loss of data, profits or business, or other special, incidental, exemplary or consequential damages, even if FUTURECA CORP. has been advised of the possibility of such loss or damages. FUTURECA CORP.'s cumulative liability shall not exceed the license fee paid, if any, for use of this Software and Documentation. This section shall survive termination of this License.

9. This agreement is in effect until terminated. You may terminate the agreement at any time by destroying all copies of the Software and Documentation and erasing any copies on storage media. The agreement also terminates if you fail to comply with any terms and conditions of this agreement. In such an event, you agree to destroy and erase all copies of the Software and Documentation, and FUTURECA CORP. will be entitled to all remedies in accordance with applicable law.

10. Installing and using the software signifies acceptance of these terms and conditions of the license.

11. This agreement is governed by the laws of Canada.

12. All rights not expressly granted here are reserved by FUTURECA CORP..

Thank you for using FutureTax.

FUTURECA CORP.
http://www.futuretax.ca

(c)2007-2010 FUTURECA CORP. All rights reserved.


File Menu

1. New Tax Return

Create a new tax return in FutureTax.
Warning - You will be prompted to save any opened FutureTax file that is opened before creating a new FutureTax file. If you choose No to "Save your FutureTax file?", any changes you have made since the last time the opened file was saved will be lost.

2. Open Tax Return

Opens an existing FutureTax file.

Alternatively you may open an existing FutureTax file from the Recent Menu items on the Main Menu.

3. Save Tax Return

Saves your tax return into a FutureTax file (.f09 file). You will be asked for a file name the first time you save a return.

4. Save As...

Saves the tax return to a different FutureTax file (.f09 file) by giving it a different name

5. Create NETFILE(.tax file)

Creates the NETFILE to be submitted to CRA. Please read the chapter Create NETFILE first.

6. Import 2008 Return...

Imports the year 2008 tax return (prepared by FutureTax 2008) into FutureTax 2009.

7. Import .Tax file (Basic Information)

Imports basic information such as name, SIN number from .tax file into FutureTax 2009.

8. Print Setup...

Sets up the paper orientation and margins for printing the tax return and/or its forms.

9. Print...

Prints your tax return or the current tax form.


Edit Menu

1. Undo

Use this menu item to Undo a previous step that you have made.

2. Cut

Cuts the selected text and copy it to the clipboard.

3. Copy

Copies the selected text to the clipboard.

4. Paste

Pastes the text from the clipboard into the current form at the cursor.

5. Previous Page

Move to previous page in the current form.

6. Next Page

Move to next page in the current form.

7. Go Back

Opens the form opened prior to the current form (from the form history list).

8. Go Forward

Opens the form opened after the current form (from the form history list).

9. Remove Form/Slip

Use this menu item to remove form or slip.


View Menu

1. Main Bar

To Show/Hide the Main Bar

2. Tax Return Bar

To Show/Hide the Tax Return Bar

3. Status Bar

To Show/Hide the Status Bar

4. Left Side Bar

Toggle switch to display sidebar forms list and quick view summary


Tax Return Menu

1. Options...

Sets the default folder paths in FutureTax . The paths include "File Folder to save your tax return(.f09) files" and "File Folder to save your NETFILE/EFILE(.tax) files".

2. Interview...

Interview is the wizard to guide you preparing your tax return step by step.

3. Start Screen

Opens/skips the first screen when FutureTax starts.

4. Verify Tax Return

Checks your tax return. An error report pops up if errors exist.

5. Create EFILE(.tax file)

Creates the EFILE(.tax) format file to be submitted to CRA. Please read the chapter Create EFILE first.

6. Read to File

Opens the CRA's Read to File website to submit your EFILE .tax format file after you have finished your tax return and created the EFILE .tax file .

7. Switch to Spouse's Return

Switch to your spouse's tax return in coupled returns.

8. Modify Personal Information

Opens FutureTax Quick Start Wizard to modify your basic information.

9. Edit Dependants' Information

Opens the Dependants' Information screen to modify your dependants' information.

10. Add Forms

Adds more forms to your tax return.

11. Add T-Slips

Adds more T-Slips to your tax return.

12. Claim RRSP

Adds an RRSP worksheet to your tax return to claim an RRSP.

13. Claim Medical Expenses

Adds Medical Expenses worksheet to your tax return to claim medical expenses.

14. Show Report

Displays the Report page in FutureTax.


Planners Menu

1. What if? Planner

See what your tax situation would be when entering different amounts in Employment income (line 101), RRSP contribution (line 208), Medical expenses (line 330), and Donations and Gifts (line 340).

2. Split Pension Optimizer

Optimize T1032 pension claims between you and your spouse in coupled returns.

3. Charitable Donation Optimizer

Optimize donation and gift claims for yourself or with your spouse in coupled returns.

4. Medical Expenses Optimizer

Optimize medical expense claims by date period for yourself and/or your spouse in coupled returns.

5. Optimizer for Dependants

Optimize claims related to dependants for you or your spouse (coupled returns). Claims include the amount for dependants, eligible dependant, children’s fitness amount, medical expenses (18 years old or over), tuition amounts transferred, amount for infirm dependants and disability amounts transferred.


Tools Menu

1. Industry Code

Displays all the industry codes in a list. Select the code item and click Copy Code & Close. The industry code will be copied into the Windows clipboard for pasting.

2. Calculator

Launches the Windows Calculator.

3. Client List

Displays a list of your client's name, mailing address, telephone number and e-mail address. (Only for EFILE version.)

4. Enable AutoComplete

Enable/Disable AutoComplete for input.


Window Menu

1. Cascade

Cascades child windows in the main frame view (useful for coupled returns).

2. Tile

Tiles child windows in the main frame view (useful for coupled returns).

3. Arrange Icons

Arranges child window icons in the main frame view.


Help Menu

1. FutureTax Help

Opens this help file.

2. Tip of the Day

Display tips of using the software.

3. Check for Updates

Checks if there is a new version available.

4. Return Summary

Shows a summary of licensing information, the number of returns created but not yet used and the number of returns used.

5. Enter/Add License Key

Enters a new license key or add up more license keys.

6. About FutureTax...

Displays the FutureTax logo and copyright notices.


Keyboard Shortcuts

Keyboard shortcuts:
Ctrl+N | New tax return
Ctrl+O | Open tax return
Ctrl+S | Save tax return
Ctrl+Z | Undo
Ctrl+X | Cut the selected text to the Clipboard
Ctrl+C | Paste from clipboard
Ctrl+V | Copy the selected text to the Clipboard
Ctrl+Left | Move to previous page in the current form.
Ctrl+Right | Move to next page in the current form.
Ctrl+PgUp | Go back
Ctrl+PgDn | Go forward
F1 | Open this help file
F2 | Open related return
F4 | Show/Hide Left Side Bar
F5 | Verify tax return
F6 | Switch to your spouse's tax return
Ctrl+F4 | Close current tax return


Your Basic Information
1. Start

When FutureTax starts, the following screen will pop up:

Select "Create a New Return", and this screen appears:

Please fill in your basic information carefully.

2. Coupled returns

If your marital status changed during tax year, you should tick this box.

Coupled returns means creating one tax return file for both you and your spouse.

3. Modify (to modify your basic information)

After creating a tax return, click the Modify button if you want to modify your basic information again.


Fill in Your Slips
1. Add or remove slips

After you fill in the basic information and continue, the following screen will be displayed:

Have all your slips ready. Now you can start to add slips using the toolbar button [image] or by right-clicking on the left hand pane.

2. Search for a slip/form

You can find a slip/form you need by searching keywords:

3. Slip shortcuts

For your convenience, the software has shortcuts to the three slips used most frequently:


Fill in Your Forms
1. Add or remove forms

You can add or remove forms using the toolbar, or by right-clicking the mouse on the left hand pane. Mandatory forms cannot be removed, for example, T1, SCHEDULE1, SCHEDULE10 (if the tax province is Quebec) and provincial tax /credit forms 428 and /or 479.

2. Fill in your forms

Green colored fields don't accept direct data input. Double clicking or pressing F2 on those fields will bring up the corresponding forms/slips. Data will be filled into the green coloured fields automatically after you fill in the corresponding forms/slips.

For example , when you double click on the field 101, the T4 slip will be brought up:

An alternative way to fill in green coloured fields is to add the forms/slips if you know the fields to which the forms/slips correspond. See the section Add or remove forms (#1) above.


Coupled Return

Coupled Returns
To file a tax return with your spouse's, make sure you check the checkbox below on the FutureTax Quick Start Wizard to calculate the tax data for both of you automatically.

You can click Tax Return For: button or press F6 to switch to your spouse's tax return quickly.

To show the two returns in one window, click the button [image] ,


Save, Open and Print Your Tax Return
1. Save a tax return

After you have finished filling in your tax return, you need to save it on your computer through FutureTax's main menu: File > Save

Choose a meaningful name for your tax return file name, for example, Mary_Smith and type it into the "file name" area. Then you can click the Save button to save it. Remember where you saved your tax return.

In the above example, the file "MARY.f09" will be saved to the folderC:\NETFILE2009. While you are working on your tax return data, it's a good idea to save the tax return periodically by clicking on the save button every so often to prevent accidental data loss, for example, in case of a power failure or system crash.

2. Open a tax return

After starting FutureTax, click on Open an Existing Return..., or do it through the main menu File > Open ... to open a saved tax return:

3. Print a tax return

If you want to print a tax return, just click on the print button, or do it through the main menu File > Print... :


Check the Result
You can check the tax return result information on the left hand pane or on the tax return page #4.


Create NETFILE

NETFILE Your Return
1. Verify Your Tax Return

After you have finished filling in your tax return forms/slips, you need to verify the data you have entered by clicking on the Verify button:

2. Generate the tax return file in the NETFILE format

After your tax return data passes verification, you can generate the tax return file in the NETFILE(.tax) format by clicking on the NETFILE button. A .tax file is the format that you will need to submit your return to the Canada Revenue Agency through the NETFILE website:

3. Submit the .tax file to the Canada Revenue Agency

After the tax return file in the NETFILE .tax format has been generated, the following box will pop up:

Next, click on "CRA's NETFILE Web site" at the bottom of the box and follow the instructions below to submit your tax return to the Canada Revenue Agency:

1. Click on "I agree with the Terms and Conditions - proceed" to reach the NETFILE submission page.

2. Enter your SIN number, date of birth and NETFILE access code. You can find your NETFILE access code in the tax form package sent to you from CRA.

3. Enter the path of the .tax file you just generated or click on the "Browse" button to browse and select the file.

4. Finish on "Step3 - Balance due".

5. Click on the "Submit" button. Remember to save or write down the confirmation information from NETFILE after the submission has been accepted.


Installing PDFCreator
PDF Creator is free open source pdf file creation software that is available for download at here .

Note:
1.If PDFCreator has already been installed on your computer you can skip this step and go directly to the Creating PDFs from FutureTax section.
2. If your Windows system is Vista, please download and install CutePDF Writer .

Download and run the PDFCreator-0_9_3_GPLGhostscript.exe installation file. Choose English (default) or select a different language from the drop-down menu. Click OK:

Click Next >:

Read over the license agreement. Click the radio button next to I accept the agreement. Click Next >:

Click the radio button next to Standard installation (default). Click Next >:

Use the default Name of printer (recommended) or enter a custom name. Click Next >:

Use the default installation folder (C:\Program Files\PDFCreator, for example) or enter a custom folder name. Click Next >:

Select any additional languages you would like to install. Click Next >:

Use the default Start Menu Folder (recommended), or enter a custom name, or click the check box next to Don't create a Start Menu Folder. Click Next >:

You can customize the installation (default is recommended). Click Next >:

Click Install to install. The installation process usually takes no more than a couple of minutes:

The installation may require restarting your computer. If you do not want to restart the computer now, click the radio button next to No, I will restart the computer later. Click Finish:


Creating PDFs from FutureTax
To save your tax return to PDF files using FutureTax, open your tax return using FutureTax and then:

Select File > Print... > Tax Return (print the whole tax return) or File > Print... > Current Form (print the current form):

Select PDFCreator (or whatever you named your PDFCreator printer) from the drop down box next to Name::

Click OK:

Replace any fields on the following screen that you feel are appropriate. (Note: These are only used internally by PDF viewers. They have no real importance.) Click Save:

Select a location and give a file name to save the PDF file (Marry.pdf, for example). Click Save:

Your default PDF viewer (most likely Adobe Acrobat Reader) will automatically open the PDF file. You may look over the file to ensure it has been converted correctly.


Print Your Tax Return

Press the print button on the Main Bar, the following screen appears

Three choices can be made:

Tax Return: print the complete tax return.
Current Page: print the the current displayed page.
Selected Form(s): select Form(s) on the list to print out.


CRA Online Help

The following links are CRA online help on how to file the General Income Tax and Benefit Package for 2009:

General Income Tax and Benefit Guide - 2009

Alberta | Information Sheet - Residents of Alberta Information Sheet - Completing Your Alberta Form
British Columbia | Information Sheet - Residents of British Columbia Information Sheet - Completing Your British Columbia Forms
Manitoba | Information Sheet - Residents of Manitoba Information Sheet - Completing Your Manitoba Forms
New Brunswick | Information Sheet - Residents of New Brunswick Information Sheet - Completing Your New Brunswick Form
Newfoundland and Labrador | Information Sheet - Residents of Newfoundland and Labrador Information Sheet - Completing Your Newfoundland and Labrador Form
Northwest Territories | Information Sheet - Residents of the Northwest Territories Information Sheet - Completing Your Northwest Territories Forms
Nova Scotia | Information Sheet - Residents of Nova Scotia Information Sheet - Completing Your Nova Scotia Forms
Nunavut | Information Sheet - Residents of Nunavut Information Sheet - Completing Your Nunavut Forms
Ontario | Information Sheet - Residents of Ontario Information Sheet - Completing Your Ontario Forms
Prince Edward Island | Information Sheet - Residents of Prince Edward Island Information Sheet - Completing Your Prince Edward Island Form
Quebec | Information Sheet - Residents of Quebec
Saskatchewan | Information Sheet - Residents of Saskatchewan Information Sheet - Completing Your Saskatchewan Form
Yukon | Information Sheet - Residents of Yukon Information Sheet - Completing Your Yukon Forms


Contact us

Please select the kind of support you would like to get:

Technical Support | To get support if you experience problems using our software. | support@futuretax.ca
Contact | General information about our software. | contact@futuretax.ca
Sales | Contact address for information about business issues. | sales@futuretax.ca

You can also send us inquire online .


How To Buy

FutureTax is the highest quality and lowest price T1 filing Software in Canada. Please check our price list (taxes not included):

* CAD $5.99 for 1 Tax Return License.

* CAD $7.99 for 2 Tax Return Licenses.

* CAD $9.99 for 10 Tax Return Licenses.

* CAD $15.99 for 20 Tax Return Licenses.

* free if your net income is less than $25,000

FutureTax licenses can be purchased from the purchase page of http://www.futuretax.ca .

Credit cards, PayPal, cheque or money order are all accepted.


FAQ
1. When will I receive my license key?

Your license key will be sent to you by e-mail immediately after your purchase is approved. It usually takes less than 30 minutes. A network problem may delay or drop the e-mail. The e-mail may have been misdirected to your Junk mail folder. Please send us a support enquiry or e-mail us if you have not received your license key within 30 minutes of your purchase.

Please note that if you purchase by eCheck, your license key will not be sent until we receive notification that your eCheck has cleared your bank, it can take 7-8 days to clear your bank.

2. Why I did not receive your support e-mail?

Normally we will write you back as soon as we receive your e-mail. If you have not received our reply within 24 hours, please check the spam control of your mail client as well as the firewall and anti-virus software settings of your computer as they may block our e-mails.

3. How can I add one more same type of SFD forms (e.g. two T776)?

SFD forms (T776, T2121, T2042, T2125, T1163, T1273, T777 and TL2) can be added in the same manner as other federal or provincial forms. Click on the Forms button located on the top toolbar. Select your form and click the OK button. If you need an additional SFD form, just click it again, and one more SFD form will be added.

4. Where is the NETFILE/EFILE Worksheet in FutureTax?

The NETFILE/EFILE Worksheet is under Worksheets folder on the left side pane of FutureTax. It contains fields needed by NETFILE/EFILE that are not on the printed Federal and/or Provincial forms.

5. Can this product be used by people with small business and/or self employment income?

FutureTax is NETFILE/EFILE certified software (http://www.netfile.gc.ca, http://www.efile.cra.gc.ca) for T1 tax return filing. If you report small business or self-employment income on a T1 tax return, FutureTax will do the job.

6. How many licenses key should I purchase if my income is over $25,000 and my spouse's net income is less than $25,000?

You only have to buy one tax return license.

7. How to save my tax return into a PDF file?

Click here for more details on how to save your tax return as PDF file in FutureTax.

8. FutureTax for NETFILE or EFILE, which program should I choose?

If you are a professional tax preparer and have EFILE number and password issued by CRA, or would like to print out more than 20 tax returns, you could use FutureTax for EFILE program; otherwise please select FutureTax for NETFILE program to file your tax return.

9. What's difference between EFILE Plus and EFILE?

EFILE Plus is a program for EFILER to file batch EFILE returns, it creates .ted file which includes up to 60 .tax files.

10. What's difference between NETFILE Standard version and Mini version?

The only difference is that the help file is not included in Mini version. It's easy for some users using dial-up network to download (2MB size). The help file can be downloaded separately on the download page.

11. Where can I find the license key if my net income is under $25,000?

You don't need any license key in FutureTax for NETFILE if your net income is under $25,000, just download the software from the website and use it.

12. Can FutureTax transfer tax information from other tax software?

FutureTax cannot transfer tax information from other tax software since there is no protocol for sharing data between them for now.

13. I am a newcomer to Canada. Can I prepare my tax return with FutureTax?

Yes, you can.

14. Can I prepare deceased or bankruptcy tax returns in FutureTax?

Yes, you can prepare deceased or bankruptcy tax returns in FutureTax for EFILE.

15. Does FutureTax support Non-Residents tax returns?

No, FutureTax doesn't support Non-Residents tax returns.

16. When I submitted my return on line, I kept getting the error "The attached file does not appear to be a tax return saved in the proper format".

You may only transmit the file saved for NETFILE which has a ".tax" extension. Please press NETFILE(.tax) Button in FutureTax to create your .tax file.

17. Pre-certified version vs. certified version.

The only difference is that NETFILE or EFILE are not functional in the pre-certified version, you will get an update for the certified version from Internet or our website when we get certified. License information and tax returns won't be erased after the update.

18. I have the license key of current tax year. Will I be able to use it for prior years also?

No, program for each tax year requires different type of license key.

19. I used the FutureTax to do income taxes last year, is there a option to upgrade the program for this tax year?

No, FutureTax is designed for each tax year. Please download the program for this tax year and install it.

20. Can I have back up of client returns on a USB flash disk or a disk drive?

Yes, FuureTax saves tax returns into FutureTax file (*.f06, *.f07 etc), you can copy or back up these files into your USB flash disk or disk drive.

21. At times I go to a client and gather data or information on a laptop, can I transfer the same to my desktop and work on the returns?

Yes, you can transfer the FutureTax files (*.f06, *.f07 etc) gathered from your laptop and open them with FutureTax on your desktop.

22. Why Line 11 of Schedule 11 is different from Line 260 of the T1 General in FutureTax?

The calculation of taxable income from line 260 on the federal/provincial schedule 11 is only for those taxpayers who have large amounts of Tuition, Education and Textbook amounts and have income that exceeds the first income threshold on schedule 1/form 428.

In accordance with legislation, if your taxable income (Line 260 of the T1 General) exceeds the lowest federal tax, Line 11 of the Schedule 11 is calculated as: Line 35 of the Schedule 1 divided by the lowest tax rate (15%).


Uninstaller

1. Go to the "FutureTax" folder in your Start menu: Start > (All) Programs > FutureTax 2009 for NETFILE

2. Click to run "Uninstall FutureTax 2009 for NETFILE"


Control Panel

Uninstall through Control Panel
 Previous Top

1. Go to the Control Panel

2. Run "Add or Remove Programs" or "Programs and Features"

3. Select FutureTax on the list and click the "Change/Remove" button

4. Confirm

5. A confirmation dialog will appear. Click"Yes" to uninstall, or click "No" to cancel un-installation.


NETFILE
A NETFILE is an EDI file with extension .tax which is defined by CRA. Please read Create NETFILE on how to create a NETFILE (.tax file).